news/newsbeuter - The NetBSD Packages Collection

Open-source RSS/Atom feed reader for text terminals

Newsbeuter is an open-source RSS/Atom feed reader for text terminals.
It runs on Linux, FreeBSD, Mac OS X and other Unix-like operating systems.
Newsbeuter's great configurability and vast number of features make it a
perfect choice for people that need a slick and fast feed reader that can
be completely controlled via keyboard. It's the Mutt of RSS feed readers.

Build dependencies

pkgtools/cwrappers devel/gmake lang/perl5 devel/pkgconf

Runtime dependencies

converters/libiconv devel/gettext-lib devel/ncursesw textproc/json-c textproc/libxml2 devel/stfl www/curl converters/libiconv devel/ncursesw textproc/libxml2 www/curl

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfnewsbeuter-2.9nb37.tgz
NetBSD 8.0earmv7hfnewsbeuter-2.9nb34.tgz
NetBSD 8.0earmv7hfnewsbeuter-2.9nb37.tgz
NetBSD 8.0i386newsbeuter-2.9nb34.tgz
NetBSD 8.0i386newsbeuter-2.9nb37.tgz
NetBSD 8.0powerpcnewsbeuter-2.9nb34.tgz
NetBSD 8.0powerpcnewsbeuter-2.9nb37.tgz
NetBSD 8.0powerpcnewsbeuter-2.9nb37.tgz
NetBSD 8.0powerpcnewsbeuter-2.9nb37.tgz
NetBSD 8.0x86_64newsbeuter-2.9nb34.tgz
NetBSD 8.0x86_64newsbeuter-2.9nb37.tgz
NetBSD 9.0aarch64newsbeuter-2.9nb37.tgz
NetBSD 9.0aarch64newsbeuter-2.9nb34.tgz
NetBSD 9.0aarch64newsbeuter-2.9nb37.tgz
NetBSD 9.0alphanewsbeuter-2.9nb37.tgz
NetBSD 9.0alphanewsbeuter-2.9nb34.tgz
NetBSD 9.0alphanewsbeuter-2.9nb37.tgz
NetBSD 9.0earmv6hfnewsbeuter-2.9nb37.tgz
NetBSD 9.0earmv6hfnewsbeuter-2.9nb34.tgz
NetBSD 9.0earmv6hfnewsbeuter-2.9nb37.tgz
NetBSD 9.0earmv7hfnewsbeuter-2.9nb37.tgz
NetBSD 9.0earmv7hfnewsbeuter-2.9nb34.tgz
NetBSD 9.0earmv7hfnewsbeuter-2.9nb37.tgz
NetBSD 9.0earmv7hfnewsbeuter-2.9nb37.tgz
NetBSD 9.0i386newsbeuter-2.9nb34.tgz
NetBSD 9.0i386newsbeuter-2.9nb37.tgz
NetBSD 9.0i386newsbeuter-2.9nb37.tgz
NetBSD 9.0mips64ebnewsbeuter-2.9nb37.tgz
NetBSD 9.0mips64ebnewsbeuter-2.9nb33.tgz
NetBSD 9.0mips64ebnewsbeuter-2.9nb34.tgz
NetBSD 9.0mips64ebnewsbeuter-2.9nb34.tgz
NetBSD 9.0mips64ebnewsbeuter-2.9nb37.tgz
NetBSD 9.0powerpcnewsbeuter-2.9nb37.tgz
NetBSD 9.0powerpcnewsbeuter-2.9nb34.tgz
NetBSD 9.0powerpcnewsbeuter-2.9nb37.tgz
NetBSD 9.0powerpcnewsbeuter-2.9nb37.tgz
NetBSD 9.0sparc64newsbeuter-2.9nb37.tgz
NetBSD 9.0sparc64newsbeuter-2.9nb34.tgz
NetBSD 9.0sparc64newsbeuter-2.9nb37.tgz
NetBSD 9.0sparcnewsbeuter-2.9nb37.tgz
NetBSD 9.0sparcnewsbeuter-2.9nb34.tgz
NetBSD 9.0sparcnewsbeuter-2.9nb37.tgz
NetBSD 9.0x86_64newsbeuter-2.9nb37.tgz
NetBSD 9.0x86_64newsbeuter-2.9nb37.tgz
NetBSD 9.0x86_64newsbeuter-2.9nb34.tgz
NetBSD 9.0x86_64newsbeuter-2.9nb37.tgz
NetBSD 9.0x86_64newsbeuter-2.9nb37.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.